@charset "utf-8";
/* CSS Document */
/* umit karaosmanoglu */


/* #Media Queries
================================================== */

/* Large desktop */
@media (min-width: 1200px) {
	
} 
/* END__ */

/* Large then standart */
@media (min-width: 960px) {	
} 
/* END__ */
 

/* standart desktop */
@media (max-width: 1200px) {	
} 
/* END__ */

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 990px) {	
} 
/* END__ */

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {	
} 
/* END__ */
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.logo{ text-align:center;}
.logo img{ display:inline-block;}
} 
/* END__ */

/* Landscape phones and down */
@media (max-width: 480px) {
.logo{ text-align:center;}
.logo img{ display:inline-block;}
} /* END__ */